AILIVE文档
API 参考接口列表

实时通道票据

换取一次性的票据,用来连接直播间的实时 WebSocket 通道。

POST
/v1/room/realtime-tickets

请求头参数

authorization?string|null

响应正文

Successful Response

application/json
  1. response

A one-time ticket for opening the realtime channel of one room.

expiresAt*Expiresat
格式date-time
ticket*Ticket

Send as the first frame; valid 30 s, usable once

url*Url

WebSocket URL; connect with subprotocol ailive.v1

请求示例
curl -X POST 'https://api.ailive.studio/v1/room/realtime-tickets' \  -H 'Authorization: Bearer <ACCESS_TOKEN>'
响应示例
{  "expiresAt": "2019-08-24T14:15:22Z",  "ticket": "string",  "url": "string"}